Bug 123328 - [PATCH]math/maxima: update to 5.15.0
Summary: [PATCH]math/maxima: update to 5.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-02 12:40 UTC by bf
Modified: 2008-06-25 09:40 UTC (History)
0 users

See Also:


Attachments
file.diff (21.08 KB, patch)
2008-05-02 12:40 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2008-05-02 12:40:00 UTC
update to 5.15.0; clean up some things that are no longer needed in the Makefile, and fix a few minor nits.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-02 12:40:11 UTC
Maintainer of math/maxima,

Please note that PR ports/123328 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123328

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-05-02 12:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Rong-En Fan freebsd_committer 2008-06-22 04:52:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 Rong-En Fan freebsd_committer 2008-06-25 09:34:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-06-25 09:34:06 UTC
rafan       2008-06-25 08:34:01 UTC

  FreeBSD ports repository

  Modified files:
    math/maxima          Makefile distinfo pkg-plist 
  Log:
  - Update to 5.15.0
  - This port respects CC now, so no need to use MAKE_ENV nowadays
  
  PR:             ports/123328
  Submitted by:   bf <bf2006a at yahoo.com>
  Approved by:    maintainer timeout (6 weeks)
  
  Revision  Changes    Path
  1.28      +9 -12     ports/math/maxima/Makefile
  1.12      +3 -3      ports/math/maxima/distinfo
  1.12      +127 -93   ports/math/maxima/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"